package test.org.seasar.hibernate.dao.impl;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author kenichi_okazaki
 *
 */
public class AllTests {

	public static Test suite() {
		TestSuite suite = new TestSuite(
				"Test for test.org.seasar.hibernate.dao.impl");
		//$JUnit-BEGIN$
		suite.addTestSuite(EmployeeDaoTest.class);
		suite.addTestSuite(DepartmentDaoTest.class);
		suite.addTestSuite(EmployeeDaoEmployeeDtoTest.class);
		suite.addTestSuite(EmployeeDaoSimpleDtoTest.class);
		suite.addTestSuite(EmployeeDaoSearchDtoTest.class);
		
		//$JUnit-END$
		return suite;
	}
}
